Next Previous Contents

## 2. Installation

http://em.ca/~bruceg/vmailmgr/ to get the package.

##

If you get the binary RPMS you will need at least the vmailmgr and vmailmgr-daemon packages.

## 2.2 Install with RPMS

### Compiling SRC.RPM's

Simply compile the src.rpm file with the ``rpm --rebuild`` command. -Example-

      rpm -ivh vmailmgr-0.96.6-1.src.rpm

### Installing RPM's

After compiling the source rpms, the binaries will be located in ``/usr/src/redhat/RPMS/i386/`` or something similar.

Simply run the following command for each package

      rpm -ivh <location>/<package.i386.rpm>

-Example-

      rpm -ivh /usr/src/redhat/RPMS/i386/vmailmgr-0.96.6-1.i386.rpm
      rpm -ivh /usr/src/redhat/RPMS/i386/VMailMgr-daemon-0.96.6-1.i386.rpm

## 2.3 Install with source

If you dont ue RPMS you can install from source.

Run the following command

      (As non-root user)
      tar zxf <package.tar.gz>
      cd <newly created dir>
      ./configure
      make
      (As root)
      make install

-Example-

      (As non-root user)
      tar zxf vmailmgr-0.96.6.tar.gz
      cd vmailmgr-0.96.6
      ./configure
      make
      (As root)
      make install

That should do it.

Next Previous Contents